std::common_type< chrono::duration< _Rep1, _Period1 >, chrono::duration< _Rep2, _Period2 > > Struct Template Reference
Utilities » Time

`#include <chrono.h>`

Inherits __duration_common_type< common_type< _Rep1, _Rep2 >, _Period1::type, _Period2::type >.

## Detailed Description

template<typename _Rep1, typename _Period1, typename _Rep2, typename _Period2>
struct std::common_type< chrono::duration< _Rep1, _Period1 >, chrono::duration< _Rep2, _Period2 > >

Specialization of common_type for chrono::duration types.

Definition at line 105 of file chrono.h.

The documentation for this struct was generated from the following file:

- chrono.h